/*
 Theme Name:   Twenty Twelve Child
 Description:  Twenty Twelve Child Theme
 Author:       CP
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/
/* reset twentytwelve to full width */
div#page.hfeed.site, html {
	max-width:100% !important;
	margin:0;
	padding:0;
	box-shadow:none;
	overflow: auto!important;
	}
/* turn off auto hyphen
-------------------------------------------------------------- */
p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
/* Turn Stuff Off To Give a Blank Canvas*/
.entry-title, .entry-header, .edit-link, .site-title, .site-description {
	display:none;
	padding:0;
	margin:0 auto;
	}
.site-content {
	padding:0 !important;
	margin:0 auto;
	}
.site-content article, .site-header, .header-image {
	padding:0;
	margin:0;
	border:none;
	}
img {
	text-align:center;
	box-shadow:none !important;
	border-radius:0px !important;
	}
/* Header
-------------------------------------------------------------- */
.site-header {
	z-index:10000 !important;
	}
header {
	border-bottom:1px solid #133173 !important;
	border-top:5px solid #0d6f3b !important;
	}
.top-bar {
	display:inline-block;
	}
/* child theme adaptions (to make things look pretty)
-------------------------------------------------------------- */
/* make slider background responsive */
.ls-inner {
	background-size:100% !important;
	background-repeat:no-repeat !important;
	background-position:top center !important;
}
/* ==read more button== */
.read-more {
	margin:0 auto;
	padding:10px;
	border:1px solid #ffffff;
	max-width:150px;
	}
.read-more a {
	color:#ffffff;
	text-decoration:none;
	}
.read-more a:hover {
	color:#2289c3;
	text-decoration:none;
	}
.audit-btn:hover {
	color:#2289c3 !important;
	}
.ult_price_link a:hover {
	color:#2289c3 !important;
	}
/* ==tabs== */
.wpb_prev_slide, .wpb_next_slide { display:none !important; }
.tabs {
	}
.ui-tabs-nav, .wpb_tabs_nav, .wpb_tabs_nav li {
	background:#112a6d !important;
	}
.wpb_tabs_nav li a {
	color:#FFF;
	font-size:18px;
	}
li.ui-tabs-active, .wpb_tabs_nav li:hover {
	background:#17743b !important;
	}
.upb_row_bg .vcpb-default {
	}
